Bug 192516 - jakarta-commons-pool fails to build in mock
jakarta-commons-pool fails to build in mock
Product: Fedora
Classification: Fedora
Component: jakarta-commons-pool (Show other bugs)
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Rafael H. Schloming
Depends On:
Blocks: BuildReqBlocker
  Show dependency treegraph
Reported: 2006-05-20 03:31 EDT by Michael J Knox
Modified: 2014-12-01 18:13 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-17 18:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Matt Domsch's build.log (40.14 KB, text/plain)
2006-05-20 03:31 EDT, Michael J Knox
no flags Details

  None (edit)
Description Michael J Knox 2006-05-20 03:31:49 EDT
This package fails to build in mock.  build.log is attached.
Comment 1 Michael J Knox 2006-05-20 03:31:49 EDT
Created attachment 129701 [details]
Matt Domsch's build.log
Comment 2 Jesse Keating 2006-07-10 15:53:00 EDT
Ping.  A mass rebuild is scheduled for tomorrow, July 11th.  Please try to have
your package fixed by then.
Comment 3 Jesse Keating 2006-08-17 18:55:03 EDT
This now builds in mock.

Note You need to log in before you can comment on or make changes to this bug.